.slicknav_menu { display: none; }


header nav ul li a { 
    padding: 22px 15px;
    font-size: 20px;
}
 @media only screen and (max-width:1185px) {

header nav ul li{ font-size:16px; padding:0px;}
.logo{ width:200px;}
.logo-part{ width:22%;}
.head-right{ width:75%;}
.head-top-contact li{ padding:0 20px 0 0}
.sb-search{ right:20px;}
.head-top-contact li{ font-size:16px;}
header nav ul li a{ padding:20px 7px; font-size: 15px;}
.head-top-contact{ margin:10px 70px 0 0}
 }

 @media only screen and (max-width:1025px) {
.js #menu { display: none; }
.js .slicknav_menu { display: block; }
nav { margin: 0px; }
nav li { margin: 0px; }
.drop-menu { position: inherit; top: 0px; right: 0px; opacity: 1; visibility: visible; width: 100%; float: left; background: none; border: none; transform: none; top: 0px; padding: 0px; }
.drop-menu > li a { padding: 7px 12px; width: 100%; height: auto; float: left; color: #FFF !important; background-position: left 0px top 11px; }
nav ul li:hover .drop-menu { top: 0px; transform: none; }
nav ul li .subMenu li ul.levalmenu { position: inherit; top: 0px; right: 0px; opacity: 1; visibility: visible; width: 100%; float: left; background: #666; border: none; transform: none; top: 0px; padding: 0px; }
nav ul li .subMenu li:hover ul.levalmenu { top: 0px; transform: none; }
nav ul li .subMenu li a { width: auto; float: right; }
.drop-menu > li { padding: 0px; }
nav ul li .subMenu .levalmenu li { background: #666 !important; }
.mb-lng { display: block; }
nav li.lng { display: none; }
nav ul li .subMenu:after { display: none; }
header { height: auto; }
.sb-search { min-width: 50px; margin-top: 3px; height: 44px; }
.sb-search-input { height: 42px; }
.sb-icon-search, .sb-search-submit { height: 44px; line-height: 44px; }
.sb-search.sb-search-open, .no-js .sb-search { width: 70%; }
.container { width: 100%; height: auto; float: left; max-width: inherit; padding: 0 10px; }
.page { padding: 0px; }
header .head-mid { height: auto; }
footer { height: auto; margin: 0px; }
.head-top-contact{ margin:10px 70px 0 0}
.top-social li{ margin:0 6px;}
.sb-search{ right:10px;}
.head-top-contact li{ font-size:14px;}
.logo-part{ width:25%;}
header nav:after { display:none;}
header nav{ margin:10px 0 0 0}
.bnr-arrow{ right:10px;}
.follow-us ul li{ margin:0 20px 0 0}
.ft-contact ul li a{ font-size:13px; line-height:30px;}
.ft-contact{ padding:0 0 0 50px;}
.ft-nav ul li a{ font-size:13px;}
.ft-nav{ padding:0 0 0 100px;}
.inner-wrap p{ font-size:16px;}
.directvan-part{ width:100%;}
.excellence-part{ width:100%; margin:70px 0 0 0;}
.merchandising-part{ width:100%; margin:70px 0 0 0;}
.about-part{ width:100%; margin:70px 0 0 0;}
.supplychain-part{ width:100%; margin:70px 0 0 0;}
.brand-list ul li{ padding:0 5px;}
.suppliers{padding: 70px 0px 20px 0px;}
.inner-banner-text h1{ font-size:15px;}
.our-value p{ padding:10px 0;}
.brand-list ul {
    display: flex;
    align-items: center;
    justify-content: center;
}
}
 @media (min-width:1400px) and (max-width: 1600px) {

header nav ul li a{
 font-size:16px;
padding-left:10px;
padding-right:10px;
}

.logo-part{
 width:31%;
}

.head-right{
 width:68%;
}

}

@media (min-width:1601px) and (max-width: 1800px) {
header nav ul li a {
    padding: 22px 13px;
    font-size: 19px;
}
}
 @media (min-width:1186px) and (max-width: 1399px) {

header nav ul li{
 font-size:16px;
padding-left:5px;
padding-right:5px;
}header nav ul li a {
    padding: 22px 5px;
    font-size: 15px;
}
.logo-part{
 width:28%;
}

.head-right{
 width:72%;
}

.head-top-contact li{ padding:0 20px 0 0}
.sb-search{ right:20px;}
.head-top-contact li{ font-size:18px;}
.head-top-contact{ margin:10px 77px 0 0}
.container{ padding:0 40px;}
.bnr-arrow{ right:44px;}
.follow-us ul li{ margin:0 15px 0 0}
.directvan-part{ widows:100%;}
}

@media (min-width: 768px) and (max-width:960px) {
    .address-part {
        width: 50%;
        float: left;
    }
.contact { padding: 40px 0px 60px 0px;}
.address {
    width: 100%;
    float: left;
}
.cont-form {
    width: 100%;
    float: left;
    margin-top: 80px;
}
}
@media (min-width: 769px) and (max-width:960px) {
  
.head-top-contact{ margin:10px 20px 0 0}
.slick-dots li button{ width:10px; height:10px;}
.slick-dots{ bottom:-35px;}
.home-brands .slide2 li{ width:auto;}
.head-top-contact{ margin: 10px 60px 0 0;}
.home-news{ padding:0 0 10px 8px;}
.home-news-list li .home-news-right{ padding:0 0 0 8px;}
.category-image img{ width:100%}
.follow-us ul li{ width:49px; margin:0 15px 0 0 }
.ft-nav{ padding:0 0 0 25px}
.ft-nav ul li{ width:44%;}
.ft-nav h2{ padding:0 0 0 50px;}
.ft-contact{ padding:0}
.ft-contact ul li{ font-size:13px;}
.head-right{ width:80%;}
.logo{ width:150px; margin:0;}
.logo-part{ width:20%;}
header nav{ position:absolute; margin:34px 0;}
.head-top-contact{ margin:10px 38px 0 0;}
.head-top-contact li{margin:5px 0;}
.slicknav_btn{ right:-12px; top:30px;}
.responsive-menu{ margin-top:64px;}
.top-social li{ margin:0 1px;}
.top-social{ margin: 10px 3px 0 0;}
 }

 @media only screen and (max-width: 767px) {
    .founder-name {
        float: left;
        padding-left: 20px;
        padding-top: 30px;
        padding-bottom: 0px ;
    }
    h3.brand_active{
        display: block;
        position: relative;
        background-color: #007B3F;
        padding: 10px 15px;
        color: #fff;
    }
    h3.brand_active:after {
        position: absolute;
        right: 15px;
        content: "";
        border-top: solid 8px #fff;
        border-bottom: solid 0px transparent;
        display: block;
        border-left: solid 8px transparent;
        border-right: solid 8px transparent;
        top: 50%;
        transform: translateY(-50%);
    }
    .brand-list ul {
        display: none;
        position: absolute;
        top: 50px;
        background: #007B3F;
        z-index: 999;
        left: 0;
        width: 200px;
    } 
    .our-brands .brand-list ul li {
        float: none;
        padding: 7px 15px;
        border-bottom: solid 1px#fff;
    }
    .our-brands .brand-list ul li p {
        margin: 0;
        padding: 0;
        color: #fff;
        font-size: 14px;
        line-height: 24px;
        float: none;
    }
    .brand-list{
        position: relative;
    }
    .brand-list.active ul {
        display: block;
    }
 .contact { padding: 40px 0px 60px 0px;}
 .address {
     width: 100%;
     float: left;
 }
 .cont-form {
     width: 100%;
     float: left;
     margin-top: 80px;
 }
 .form-list li {
     width: 100%;
     height: auto;
     float: left;
     margin: 10px 0 20px 0;
     padding: 0 15px;
     box-sizing: border-box;
 }
}
@media only screen and (max-width: 768px) {
  

.home-category{ width:70%;}
.head-top-contact{ margin:10px 50px 0 0}
.home-brands .slide2 li{ width:auto;}
.slick-dots li button{ width:10px; height:10px;}
.slick-dots{ bottom:-35px;}
.ft-signup{ width:37%;}
.follow-us ul li{ margin:0 15px 0 0}
.ft-nav{ padding:0 0 0 25px;}
.ft-nav ul li{ width:43%; padding:12px 0 0 10px}
.ft-contact{ width:20%; padding:0;}
.ft-contact ul li{ font-size:13px;padding: 0 8px 0 0;}
.ft-nav{ padding:0 0 0 0; width:36%;}
.ft-nav h2{ padding: 0 0 0 50px;}
.logo{ width:140px; margin:10px 15px ;}
.head-top-contact li{ font-size:13px;}
.top-social{ margin:0 30px 0 0 }
.top-social li{ width:26px; margin:0 9px;}
.head-right{ width:78%;}
.logo-part{ width:20%;}
.home-news{ width:100%;}
.home-category{ width:100%;}
.head-top-contact{ margin:0 77px 0 0}
.excellence-part{ width:100%; margin:30px 0 0 0;}
.merchandising-part{ width:100%; margin:30px 0 0 0;}
.abt-full{ margin-top:20px;}
.ceo-message{ margin:50px 0 0 0;}
.ceo-photo-part{ top:20%; }
.ceo-left-part{ width:40%;}
.ceo-msg-content{ width:59%; padding:0 0 0 15px;}
.sb-search{right:0px;}
.ceo-details h2{ font-size:18px;}
.dtls-text{ top:45px; padding:0 5px;}
.inner-wrap h1{ font-size:20px;}
.inner-wrap p{ line-height:30px;}
.signup-field{ font-size:13px;}
.sign-btn{ font-size:13px; width:85px;}
.ft-nav ul li a{ font-size:11px;}
.head-t-align{ height:auto;}
.head-top-contact li .top-c-cion{ width:32px; height:auto;}
.head-top-contact li .top-c-cion img{ width:100%;}
.top-social li{ width:25px;}
.sb-icon-search, .sb-search-submit{ height:42px;}
.banner-text h1{ font-size:13px; padding:10px 15px;}
.banner-text h2{ font-size:13px; padding:10px 15px;}
.bnr-arrow{ bottom:190px;}
.banner-text{ bottom:45px;}
.home-news{ border-left:0;}
.banner-head-block{ height:auto;}

.logo-part{ width:100%;}
.logo{ width:220px;}
.head-right{ width:100%; padding:0; margin:0;}
.head-t-align{ width:100%; height:auto;}
header nav{  top:0; margin: 0; z-index:9999;}

.responsive-menu{ z-index: 9999999;position:absolute;}
.head-top-contact{ margin:0 70px 0 0;}
.sb-icon-search, .sb-search-submit{ height:42px;}
header .slicknav_btn{
    margin: 0;
}
header .slicknav_menu{
top:45px;
}
.head-t-align {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: end;
    flex-direction: row-reverse;
}
}


 @media only screen and (max-width: 639px) {
.ft-signup{ width:100%;}
.ft-nav{ width:55%; margin:20px 0;}
.ft-contact{ width:45%;margin:20px 0;}
.inner-wrap{ margin-bottom:60px;}
.history-slide{ margin-bottom:80px !important;}
.col{ padding:20px 10px;}
.ceo-details h2{ font-size:14px;}
.ceo-details h3{ font-size:11px;}
.inner-wrap p{ font-size:13px; line-height:25px;}
.abt-list li{ font-size:14px;padding: 16px 0 0 30px;}
.inner-banner-text h1{margin-left:0;}
/* .inner-banner .bnr-arrow{ bottom:90px;} */
.mision-align{ left:0;}
.inner-banner-text h1{ font-size:13px; padding:10px 15px;}
.directvan-part{ margin:50px 0 0 0;}
.brad-name{ padding:10px;}
.brand-list ul li p{ margin-top:20px;}
.tile{ width:25%;}
.feedback{ padding:15px;}
.feedback:after{ top:7px; left:7px;}
.feedback:before{ bottom:7px; right:7px;}
.inner-banner-text-new h1 {
    font-size: 13px;
    padding: 8px 15px;
}
.inner-banner-text-new {
    margin: 0;
    bottom: auto;
    top: 8px;
}
.inner-banner .bnr-arrow {
    bottom: 45px;
}
}



 @media (min-width: 320px) and (max-width: 420px) {

}
 @media screen and (max-device-width: 767px) and (orientation: landscape) {

}


 @media only screen and (max-width:480px) {
    header .slicknav_menu {
        top: 29px;
        margin: 0;
    }
.home-category li{ width:100%; margin:15px 0;}
.ft-signup{ width:100%; margin:15px 0}
.ft-nav{ width:100%; margin:15px 0}
.ft-contact{ width:100%; margin:15px 0}
.ft-nav h2{ padding:0; font-size:15px;}
.inner-wrap p{ font-size:13px;line-height: 20px;}
.about-part{ width:100%; margin:20px 0;}
.brand-list ul li p{ margin-top:20px;}
.brad-name{ padding:0;}
.brand-list ul li{ padding:0 10px; font-size:16px;}
.brand-list{ padding:10px 0;}
.directvan-part{ margin:30px 0 0 0}  
.inner-wrap{ margin-bottom:50px;} 
.inner-banner-text h1{ font-size:13px;padding: 8px 15px;}
.copy-part p{ font-size:8px;}
.alghanim-link img{ width:80%;}
.alghanim-link{ width:50%;}
.alghanim-link a{ padding:18px 0 0 0;}
.inner-wrap h1{ font-size:16px; padding-bottom:8px;}
.career h2{ font-size:16px;}
.left-side{ width:100%;}
.right-side{ width:100%;}
.suppliers{padding: 20px 0px 20px 0px;}
.tile{ width:33%;}
.supplychain-part{ width:100%; margin:30px 0 0 0;}
.inner-wrap p{ padding:20px 0 0 0;}
.excellence-part{ width:100%; margin:30px 0 0 0;}
.merchandising-part{ width:100%; margin:30px 0 0 0;}
.mission h1{ padding-top:15px; padding-bottom:0;}
.history-cont{ font-size:14px; line-height:30px;}
.history-slide{ margin-bottom:50px;}
.ft-top h2{ font-size:15px;}
.abt-list li{ font-size:14px;padding: 16px 0 0 20px;}
.ceo-message{ width:100%; display:inherit; margin:0; padding:30px 0;}
.ceo-msg-content{ width:100%; padding:10px 13px;}
.ceo-left-part{ width:100%;}
.ceo-photo-part{ position:inherit; transform:none;}
.col{ padding:18px 0;}
.head-t-align:after{ display:none;}
.logo-part{ float:right;}
.logo{ width:160px; height:80px;}
.head-right{ width:100%; padding:0; margin:0;}
.head-t-align{ width:100%; height:auto;}
/* header nav{  top:50px; z-index:9999;} */
.responsive-menu{ z-index: 9999999;position:absolute;}
.head-top-contact{ margin:10px 0;}
.sb-icon-search, .sb-search-submit{ height:42px;}
.top-search{ display:block;}
.top-social{ float:right; margin: 10px 70px 0 0;}
.banner-text h1{ font-size:12px;padding: 10px 12px;}
.banner-text h2{ font-size:12px; padding: 10px 12px;}
.banner-text{ bottom:-25px}
.banner-head-block{ height:auto;}
.bnr-arrow{ bottom:113px;}
.ceo-details h2{ font-size:18px;}
/* .slicknav_menu{ width:320px; margin-top:-25px;} */
.head-top{ display:none;}
 }